#main_vis
{
	background:url(img/main_vis.png) no-repeat center -100px;
	height:440px;
	background-size:cover;
	position:relative;
	border-bottom:#030 2px solid;
}

#main_vis h2
{
	background:url(img/main_txt.png) no-repeat center 0px;
	text-indent:-9999px;
	width:100%;
	height:200px;
	position:absolute;
	top:50px;
}
#main_vis p
{
	background:url(img/main_txt2.png) no-repeat center 0px;
	text-indent:-9999px;
	width:100%;
	height:268px;
	position:absolute;
	bottom:-30px;
}



.read
{
	text-align:center;
	font-size:16px;
	line-height:220%;
	letter-spacing:4px;
}
.main_btn
{
	margin:20px 0; 
	display:table;
	border-collapse:separate;
	border-spacing:20px;
}
.main_btn li
{
	display:table-cell;
	background:url(img/main_btn.png) no-repeat 0 0;
	height:240px;
}

.main_btn li a
{
	display:block;
	width:208px;
	height:25px;
	padding-top:163px;
	font-size:20px;
	font-weight:bold;
	text-decoration:none;
	text-align:center;
	color:#fff !important;
	background-position:center 20px;
	background-repeat:no-repeat;
}
.main_btn li:nth-child(1) a
{
	background-image:url(img/btn_img01.png);
}
.main_btn li:nth-child(2) a
{
	background-image:url(img/btn_img02.png);
}
.main_btn li:nth-child(3) a
{
	background-image:url(img/btn_img03.png);
}
.main_btn li:nth-child(4) a
{
	background-image:url(img/btn_img04.png);
}
.section p
{
	text-align:center;
}
a.Catalog
{
	background:url(img/catalog_btn.jpg) no-repeat center center;
	margin:0 auto;
	width:340px;
	height:94px;
	text-indent:-9999px;
	display:block;
}


.main_btn li:hover,
a.Catalog:hover
{
	opacity:0.8;
filter: alpha(opacity=80);
-ms-filter: "alpha( opacity=80 )";
}

#alertArea h3 {
	text-align: center;
	line-height: 100%;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	padding: 0px;
}
#alertArea h3 a {
	text-align: center;
	font-size: 21px;
	font-weight: bold;
	color: #F00;
	text-decoration: underline;
}
#alertArea .alerttoggle {
	display: none;
}

#alertArea .alerttoggle p {
	font-size: 14px;
	line-height: 180%;
	margin-bottom: 1em;
}
#alertArea .alerttoggle p img {
	background-color: #FFF;
	padding: 10px;
	border: 1px solid #CCC;
	margin-top: 10px;
	margin-bottom: 10px;
}

/*20171219*/
.quiz
{
padding: 10px 0;
}

.quiz a:hover
{
	opacity:0.8;
filter: alpha(opacity=80);
-ms-filter: "alpha( opacity=80 )";
}

.textInformation a {
	font-size: 18px;
	font-weight: bold;
	line-height: 180%;
	text-align: center;
	text-decoration: underline;
}

.textInformation a:hover {
	color:rgba(90,189,255,1.00);
	text-decoration: underline;
}
.textInformation span {
	font-size: 16px;
	font-weight: bold;
	line-height: 180%;
	margin: 0 0.5em;
	color: #F00;
	animation: flash 2s ease-in-out infinite alternate;
	text-decoration: none;
}
@keyframes flash {
50% {
    color:#FFA785;
  }
}


.effectBtn a img {
	animation: flashBtn 2s ease-in-out infinite alternate;
	
}

@keyframes flashBtn {

50% {
   -webkit-filter: brightness(1.5);
	filter: brightness(1.5);
  }

}